#!/usr/bin/env python
# -*- coding: utf-8 -*-
# $Id$
# Copyright (C) 2008, Sebastian Ramacher
# This file is released under a modified BSD license. See LICENSE.txt for
# details.
################################################################################

from distutils.core import setup
import btdt

try:
    import py2exe
except ImportError:
    pass

setup(name='btdt',
      version=btdt.__version__,
      author=btdt.__author__,
      scripts=['btdt-client.py', 'btdt-server.py', 'btdt-guiclient.py'],
      packages=['btdt'],
      package_data={'btdt': ['icons/*'], '.': ['*.txt']},

      # py2exe
      console=['btdt-client.py', 'btdt-server.py'],
      windows=['btdt-guiclient.py']
)
